package com.cku.model;

import java.math.BigDecimal;

/**
 * 
 * <p>Title:CkuMemberBalance </p>
 * <p>Description:CKU会员账户余额 </p>
 * <p>Company: </p> 
 * @author zhuoHeng
 * @date 2016年4月14日 上午10:24:55
 */
public class CkuMemberBalance {

	private String moneyAmount;

	public String getMoneyAmount() {
		return moneyAmount;
	}

	public void setMoneyAmount(String moneyAmount) {
		this.moneyAmount = moneyAmount.substring(0,moneyAmount.length()-2);
	}

	
	
}
